/* Trade */
div.rspWidget:hover,
div.rspWidget:hover h2,
div.rspWidget:hover h3,
div.rspWidget:hover h4,
div.TitleImageBlurbandLinkWrapper a.hover div.rollup,
div.TitleImageBlurbandLinkWrapper a:hover div.rollup,
div.rspWidget.AssetManagerDownloadsWrapper li:hover,
body div.ProductPageRelatedMicrositesWrapper div.jcarousel-skin-responsive div.jcarousel-next-horizontal:hover,
body div.ProductPageRelatedMicrositesWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal:hover,
div.RelatedProductsWidgetWrapper:hover div.jcarousel-skin-responsive li.jcarousel-item a span.mediadetails span,
div.RelatedProductsWidgetWrapper:hover div.jcarousel-skin-responsive div.jcarousel-next-horizontal,
div.RelatedProductsWidgetWrapper:hover div.jcarousel-skin-responsive div.jcarousel-next-horizontal:hover,
div.RelatedProductsWidgetWrapper:hover div.jcarousel-skin-responsive div.jcarousel-prev-horizontal,
div.RelatedProductsWidgetWrapper:hover div.jcarousel-skin-responsive div.jcarousel-prev-horizontal:hover,
div.AssetManagerDownloadsWrapper:hover div.jcarousel-skin-responsive div.jcarousel-next-horizontal:hover,
div.AssetManagerDownloadsWrapper:hover div.jcarousel-skin-responsive div.jcarousel-prev-horizontal:hover,
.typesofglassbanner h4{
    background-color                    : #94bd51 !important;
}

div.rspWidget:hover span,
div.rspWidget:hover h2,
div.rspWidget:hover h3,
div.rspWidget:hover h4,
div.RelatedProductsWidgetWrapper:hover div.jcarousel-skin-responsive li.jcarousel-item a span.mediadetails span {
    color                               : #fff !important;
}

div.rspWidget.AssetManagerDownloadsWrapper:hover,
div.rspWidget.AssetManagerDownloadsWrapper:hover .rspWidgetHeading,
div.rspWidget.AssetManagerDownloadsWrapper:hover .rspWidgetHeading span
 { /* Catch the Literature background hover issue */
    background-color:#f6f6f6 !important;
    color:#333 !important;
}

div.rspWidget.AssetManagerDownloadsWrapper:hover li a span {
color:#94bd51 !important;
}

div.rspWidget.AssetManagerDownloadsWrapper li a:hover span {
color:#fff !important;
}

#supplierFinderButton {background:#94bd51 !important;border-color:#566d30 !important;}

div.rspWidget:hover #supplierFinderButton {border-right-color:#fff !important;border-top-color:#fff !important; border-bottom-color:#fff !important;}

div.TitleImageandLinkWrapper:hover span.linkicon,
div.rspWidget:hover span.linkicon {
    background-position                 : -20px 0 !important;
}

div.FeatureWidgetHolder div.TitleImageandLinkWrapper a:hover span.linkicon {
    background-position                 : -15px 5px !important;
}

.spotLink:hover, .modalyoutubevideoplayer:hover {
	background                          : #94bd51 !important;
}

#menulayer3holder li.selected .arrowEffect {
    border-top-color                    : #94bd51 !important;
}

/* Arrow on left nav */                     
.newmenu li.selected a .decoration {
    border-left-color                   : #94bd51;
}

/* bullet color on selected sub items */
.newmenu li.selected li.selected .decoration,
.newmenu li.selected li.selected li.selected .decoration,
.newmenu li.selected li.selected li.selected li.selected .decoration,
.newmenu li.selected li.selected li.selected li.selected li.selected .decoration {
    background-color                    : #94bd51;
}

/* Bar underneath main menu */
.noSubNav {
    background-color                    : #94bd51;
    background-image                    : url("img/greensubBG.jpg") !important;
}

/* Top menu hover/selected colour */
.mainmenu li.selected a {
    background-color                    : transparent;
    background-image                    : url("img/greenheaderHover.jpg");
}

/* Coloured line under the headers */
h1, h2, h3, h4, h5, h6 {
    border-bottom-color                 : #94bd51;
}

a,.pageHolder a, .widget a, .breadCrumb ul li a:hover {color: #94bd51;}

.active-header {
    background-color                    : #94bd51 !important;
    border-color                        : #94bd51 !important;
}

.widget.glassbox.wgDownloads:hover {
    border-color                        : #94bd51 !important;
}

.jcarousel-prev-horizontal:hover,
.jcarousel-prev-horizontal:focus,
.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
	background-color                    : #94bd51 !important;
}

.jcarousel-skin-literature li:hover {background: #94bd51;}

/* Main Nav - using solid colour with png in front */
ul.mainmenu li.selected a{
    background-color                    : #94bd51;
    background-image                    : url("img/headerHover.png");
}

/* Sub Nav */
div.SubNav {
	background                          : #94bd51 url(img/subNavBGv2.png) repeat-x top left !important;
}

/* No Sub Nav */
div.noSubNav {
	background                          : #94bd51 url(img/subNavBGv2.png) repeat-x bottom left !important;
}

/* feature widget headings */
div.FeatureWidgetHolder div.rspWidget.rspHeadingBottom .rspWidgetHeading, div.FeatureWidgetHolder div.TitleImageandLinkWrapper span.linkicon{
	background-color                    : #94bd51 !important;
}

div.FeatureWidgetHolder div.rspWidget.rspHeadingBottom a:hover .rspWidgetHeading, div.FeatureWidgetHolder div.TitleImageandLinkWrapper a:hover span.linkicon{
	background-color                    : #000000 !important;
}

/* simple banner headings */
div.FeatureWidgetHolder div.SimpleBannerWrapper.rspHeadingBottom .rspWidgetHeading{
	background-color                        : rgba(148,189,81,0.8) !important;
}

div.FeatureWidgetHolder div.SimpleBannerWrapper span.linkicon{
	background-color                        : transparent !important;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle .rspWidgetHeading{
	background-color                        : rgba(148,189,81,0.8) !important;
}

div.grid_8 div.TitleImageandLinkWrapper.bannerstyle span.linkicon{
	background-color                        : transparent !important;
}




div.SubNav,
div.noSubNav,
.mainmenu li.selected a {
    background-color:#94bd51 !important;
    background-image: none !important;
}
